Bug 3628 - mc cutting filenames when open .iso files
: mc cutting filenames when open .iso files
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-17 14:30 MSK by Eugene Budanov
Modified: 2014-01-24 18:12 MSK (History)
2 users (show)

See Also:
RPM Package: mc-4.8.10-2
ISO-related:
Bad POT generating:
Upstream:


Attachments
Screenshot of mc bug (4.76 KB, image/png)
2014-01-17 14:30 MSK, Eugene Budanov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2014-01-17 14:30:07 MSK
Created attachment 2539 [details]
Screenshot of mc bug

Description of problem:
When opening any .iso files in midnight commander cut any filenames and directory names. For additional details see attached screensot.

Version-Release number of selected component (if applicable):
mc-4.8.10-2

How reproducible:
Open any ISO file in midnight commander.
Comment 1 Denis Silakov 2014-01-20 11:18:51 MSK
This is at least partially fixed in 4.8.11 (www.midnight-commander.org/ticket/3091), so I will update mc to 4.8.11 soon.
Comment 2 Denis Silakov 2014-01-24 17:31:07 MSK
Please try new mc-4.8.11 (should be already available in ABF repos, but it can take some time for the package to appear in mirrors).
Comment 3 Eugene Budanov 2014-01-24 18:12:24 MSK
Yes problem fixed in new mc.